<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('get_in_touch_sections', function (Blueprint $table) {
            $table->id();

            $table->string('section_sub_title')->nullable();
            $table->string('section_title')->nullable();
            $table->string('form_sub_title')->nullable();
            $table->string('form_title')->nullable();

            $table->string('image')->nullable();

            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void {}
};
